By continuing to use this site, you agree to the Terms of Service of this website, including usage of cookies.

OK, Don't show this again

PocketMine plugin
version 0.5
Approved
Direct Download How to install?
Switch version
3080 Downloads / 3976 Total
10 Reviews
Plugin Description §

EnchantShopUI

A Custom Enchantment Shop

Features

  • add Enchantments in Config
  • Customise Shop Messages in config
  • Support PiggyCustomEnchants

Important

  • Requires EconomyAPI by ONEBONE

Devs/Info

  • Made by: UnknownOre
What's new §
  • added incompatible enchantments
  • added the ability to send EnchantUI to the player when he interacts with the Enchanting-table
  • Update 0.4
    • Customise Shop Messages in Config
    • PiggyCustomEnchants support
    • new config format
    • Added new permission eshop.command

ZZWILLIAMXXTrue
using v0.5
16 Jul 19
Add an info when you click the enchant because most of my players doesn’t know what more PiggyCE does
lazerDEV
using v0.5
27 May 19
Crashes internal server pls tell me how to use and I'll raise the stars....
UnknownOre
27 May 19
please open an isuue at github
Devisits
using v0.5
19 Apr 19
Why is it that the enchant wont work when I place it in config. Only Fire_Protection
UnknownOre
20 Apr 19
Thank you, please open a issue at github link:github.com/UnknownOre/EnchantShopUI/issues
VCraftMCPE
using v0.4
31 Mar 19
such a good plugin
UnknownOre
20 Apr 19
thank you
AlexPads
using v0.4
29 Mar 19
Good!, works well! (This is coming from the Form Master #CustomShopUI) lol Thanks for not making a Trash Plugin!
UnknownOre
31 Mar 19
thank you :)
usser1976
using v0.4
25 Mar 19
Great job 🙂 the new options are great! Thank you 🤗
UnknownOre
31 Mar 19
thank you 😁
SchdowNVIDIA
using v0.4
24 Mar 19
Loved by my users! This plugin is really nice for "replacing" the enchantmenttable. I love it! Version 0.4 makes it quite perfect! My last suggestion for it: Add "upgrading" so you can upgrade your already bought levels.
UnknownOre
25 Mar 19
Thanks for the suggestion.
HotUrsula
using v0.4
18 Mar 19
Internal server error
UnknownOre
31 Mar 19
if you don't know how to use the plugin don't leave a bad review
antokiller
using v0.4
12 Mar 19
You need add economy api
UnknownOre
12 Mar 19
Yes in order to use this plugin you need to use EconomyAPİ
CryptoKey98
using v0.3
04 Mar 19
Good plugin. Good start. Would suggest adding permission nodes for PurePerms.

Reply to review by :

Supported API versions
3.0.0
->
3.9.4
Dependencies
EconomyAPI 5.7.2
Required
View Plugin
License §
Categories:
Economy
General
Keywords
Permissions
Other files
Permissions
Commands

You can leave one review per plugin release, and delete or update your review at any time

Loading...